type=item
items=minecraft:item_frame
texture=femme_au_beret_et_a_la_robe_quadrillee
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:6cc85370-87ef-45e4-bb43-24f8b2f62aaa